<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.web.v2.mapper.PayInvoiceMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.ruoyi.web.v2.entity.PayInvoice">
        <id column="id" property="id" />
        <result column="title_type" property="titleType" />
        <result column="invoice_title" property="invoiceTitle" />
        <result column="tax_id" property="taxId" />
        <result column="total_amount" property="totalAmount" />
        <result column="receiving_method" property="receivingMethod" />
        <result column="user_id" property="userId" />
        <result column="create_time" property="createTime" />
        <result column="record_ids" property="recordIds" />
    </resultMap>

</mapper>
